ΑρχικήsecurityΗ Trend Micro προειδοποιεί για ευπάθεια Apex One RCE

Η Trend Micro προειδοποιεί για ευπάθεια Apex One RCE

Η Trend Micro προειδοποιεί για μια ευπάθεια στο Apex One που επιτρέπει στους χάκερς να εκτελούν κώδικα εξ αποστάσεως.

Η εταιρεία λογισμικού ασφαλείας Trend Micro προειδοποίησε σήμερα τους πελάτες να κάνουν patch μια ευπάθεια ασφαλείας του Apex One, που έχει υποστεί εκμετάλλευση, το συντομότερο δυνατό.

Το Apex One είναι μια πλατφόρμα ασφάλειας endpoint που παρέχει στις επιχειρήσεις αυτοματοποιημένο εντοπισμό απειλών και απόκριση έναντι κακόβουλων εργαλείων, κακόβουλου λογισμικού και ευπάθειας.

Αυτό το ελάττωμα (CVE-2022-40139) επιτρέπει στους εισβολείς να εκτελούν αυθαίρετο κώδικα εξ αποστάσεως σε συστήματα που εκτελούν unpatched λογισμικό.

«Η εσφαλμένη επικύρωση ορισμένων στοιχείων που χρησιμοποιούνται από τον μηχανισμό επαναφοράς σε πελάτες Trend Micro Apex One και Trend Micro Apex One ως ένα Service θα μπορούσαν να επιτρέψουν σε έναν administrator server Apex One να καθοδηγήσει τους επηρεαζόμενους πελάτες να κατεβάσουν ένα μη επαληθευμένο πακέτο rollback, το οποίο θα μπορούσε να οδηγήσει σε απομακρυσμένη εκτέλεση κώδικα», εξήγησε η εταιρεία σε συμβουλή ασφαλείας που δημοσιεύτηκε σήμερα.

Η Trend Micro προειδοποιεί για ευπάθεια Apex One RCE
Η Trend Micro προειδοποιεί για ευπάθεια Apex One RCE

Ευτυχώς, οι φορείς απειλών πρέπει πρώτα να αποκτήσουν πρόσβαση στην κονσόλα administrator server Apex One για να εκμεταλλευτούν με επιτυχία αυτό το bug.

Δείτε επίσης: H Google διορθώνει Chrome zero-day bug που χρησιμοποιείται σε επιθέσεις

Παρόλο που αυτό σίγουρα αυξάνει το επίπεδο δεξιοτήτων που απαιτείται για την κατάχρηση του CVE-2022-40139 σε επιθέσεις, η Trend Micro προειδοποίησε σήμερα τους πελάτες ότι έχει ήδη παρατηρήσει τουλάχιστον μία ενεργή απόπειρα εκμετάλλευσης.

«Η Trend Micro έχει παρατηρήσει τουλάχιστον μία ενεργή προσπάθεια πιθανής εκμετάλλευσης αυτής της ευπάθειας υπό καθημερινές συνθήκες. Οι πελάτες ενθαρρύνονται έντονα να κάνουν update στις πιο πρόσφατες εκδόσεις το συντομότερο δυνατό», δήλωσε η εταιρεία.

Οι χρήστες θα πρέπει να ενημερώσουν αμέσως την εγκατάστασή τους στην πιο πρόσφατη έκδοση, Apex One Service Pack 1 (Server Build 11092 και Agent Build 11088).

Σήμερα, η Trend Micro αντιμετώπισε μια άλλη ευπάθεια υψηλής σοβαρότητας στο προϊόν Apex One (CVE-2022-40144), επιτρέποντας στους πιθανούς εισβολείς να παρακάμψουν τον έλεγχο ταυτότητας παραποιώντας τα request parameters στις επηρεαζόμενες εκδόσεις εγκατάστασης.

«Η εκμετάλλευση αυτού του τύπου ευπαθειών απαιτεί γενικά έναν εισβολέα να έχει πρόσβαση (φυσική ή απομακρυσμένη) σε ένα ευάλωτο μηχάνημα. Ωστόσο, παρόλο που μια εκμετάλλευση μπορεί να απαιτεί την εκπλήρωση πολλών συγκεκριμένων προϋποθέσεων, η Trend Micro ενθαρρύνει έντονα τους πελάτες να ενημερώνουν στις πιο πρόσφατες εκδόσεις το Apex One, το συντομότερο δυνατόν», πρόσθεσε η Trend Micro.

Η Trend Micro προειδοποιεί για ευπάθεια Apex One RCE
Η Trend Micro προειδοποιεί για ευπάθεια Apex One RCE

Δείτε ακόμα: Το νέο Linux malware Lightning Framework εγκαθιστά rootkits, backdoors

«Εκτός από την έγκαιρη εφαρμογή των ενημερώσεων κώδικα και των ενημερωμένων λύσεων, οι πελάτες συμβουλεύονται επίσης να ελέγχουν την απομακρυσμένη πρόσβαση σε κρίσιμα συστήματα και να διασφαλίζουν ότι οι πολιτικές και η περιμετρική ασφάλεια είναι ενημερωμένες.»

Τον Απρίλιο, ο προμηθευτής λογισμικού ασφαλείας διόρθωσε ένα άλλο ελάττωμα ασφαλείας που αξιοποιήθηκε ενεργά στην κονσόλα διαχείρισης προϊόντων Apex Central, το οποίο επέτρεπε σε απομακρυσμένους εισβολείς να εκτελούν αυθαίρετο κώδικα σε παραβιασμένα συστήματα.

Αργότερα, η CISA πρόσθεσε το σφάλμα στον κατάλογο Known Exploited Vulnerabilities, απαιτώντας από τις ομοσπονδιακές μη στρατιωτικές υπηρεσίες να επιδιορθώσουν το ενεργά χρησιμοποιούμενο bug Apex Central εντός των επόμενων τριών εβδομάδων, έως τις 21 Απριλίου 2022.

Πηγή: bleepingcomputer.com

SecNews
SecNewshttps://secnews.gr
In a world without fences and walls, who need Gates and Windows
spot_img

Εγγραφή στο Newsletter

* indicates required

FOLLOW US

LIVE NEWS